Subject: Re: Garbage in .git directories???

From: "H. Peter Anvin" <[email-masked]>
Date: Mon, 19 Sep 2005 16:16:14 -0700

Petr Baudis wrote:
>>
>>FWIW, using cg-clone (using git-core 0.99.6 and cogito 0.14.1) I keep 
>>finding a directory in .git which consists of a single DEL character (\177).
> 
> Does cg-init produce it too? It really seems that this has to be a bug
> in git-init-db. If that is the case, could you try temporarily renaming
> the templates directory?

cg-init does produce it, too.  I'm not sure what you mean with 
temporarily renaming the templates directory?

	-hpa